@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-overflow: ellipsis;
	font-family: "微软雅黑", Arial;
	/*transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	-webkit-transition: all 0.5s linear 0s;
	-o-transition: all 0.5s linear 0s;*/
	/*transition: color 0.5s linear 0s, background-color 0.5s linear 0s,border 0.5s linear 0s;
	-moz-transition: color 0.5s linear 0s, background-color 0.5s linear 0s,border 0.5s linear 0s;
	-webkit-transition: color 0.5s linear 0s, background-color 0.5s linear 0s,border 0.5s linear 0s;
	-o-transition: color 0.5s linear 0s, background-color 0.5s linear 0s,border 0.5s linear 0s;*/
}
font{ font-family:"宋体";}
img {
	border: 0px; display:block;
}
.w{ width:100%;}
.w1 {
	width:1190px;
	margin:0px auto;
}
.w2 {
	width:1100px;
	margin:0px auto;
}
.w3 {
	width:1000px;
	margin:0px auto;
}
.w4 {
	width:1200px;
	margin:0px auto;
	position:relative;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none
}
.fl {
	float: left !important
}
.fr {
	float: right !important
}
.clear {
	clear: both;
	line-height: 0px;
	height: 0px;
	font-size: 0px;
}
.pr {
	position: relative;
}
.pa {
	position: absolute;
}
.pf{ position:fixed;}
.mr0 {
	margin-right: 0px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.ml10 {
	margin-left: 10px;
}
.mr10 {
	margin-right: 10px;
}
.mb10 {
	margin-bottom: 10px;
}
html{ overflow-x:hidden; }
#nav{
	height:96px;
	width:100%;
	position: fixed;
	_position:absolute;
	z-index: 999;
	_top:expression(eval(document.documentElement.scrollTop));
	
	box-shadow:0 0 15px #000
}
.logo{ width:221px; height:46px; margin-top:25px;}
.nav { margin-left:70px;}
.nav li.l1{ float:left;margin-left:54px; padding-top:28px;height:68px; position:relative;}
.nav li.l1 a.l1_a{ float:left;color:#fff; font-size:18px; height:36px; line-height:36px;  text-align:center; padding:0 2px; }
.nav li.l1 a.l1_a:hover{color:#ffb413;border-bottom:3px solid #ffb413;}
.nav li.l1 a.l1_a.on{border-bottom:3px solid #ffb413; color:#ffb413;}
.nav li.l1 div{ display:none; position:absolute; width:80px; left:50%; margin-left:-40px; top:96px; padding-top:10px; }
.nav li.l1 div a{ width:80px; height:36px; line-height:36px; float:left; text-align:center; background:url(../images/a_bg.png) repeat; color:#fff; font-size:14px; border-bottom:1px solid rgba(255,255,255,0.2); text-shadow:1px 1px 1px #000}
.nav li.l1 div a:hover{ background-color:#fff; color:#555; text-shadow:none; border-bottom:1px solid #ffb413}
.nav li.l1 img{  margin-left:35px; width:10px; height:5px; font-size:0px; line-height:0px;}

.icon {  height:36px; margin-left:20px; margin-top:28px;}
.icon i{ width:36px; height:36px; background-image:url(../images/icon.png); background-repeat: no-repeat; float:left;}
.icon i.icon_w{ background-position:0 0; cursor:pointer;}
.icon i.icon_w.on{background-position:-36px 0; cursor:default;}
.icon i.icon_p{ background-position:0 -36px;}
.icon span{ margin-left:12px; float:left; line-height:36px; font-size:14px; color:#fff;}

.wechat{ display:none; left:50%; top:56px; width:114px; margin-left:-57px;}
.wechat em{ background:url(../images/wx.png) no-repeat center top; width:100%; height:12px; display:block;}
.wechat .close{ width:16px; height:16px; border:1px solid #fff; background-color:#fff; color:#333; line-height:14px; text-align:center; border-radius:16px; right:-8px; top:4px; box-shadow:-1px -1px 1px #555; cursor:pointer;}
